Debian Bug report logs - #394544
RM: libmal -- RoM; abandoned upstream

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Ludovic Rousseau <rousseau@debian.org>

Date: Sat, 21 Oct 2006 20:03:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#394544; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Ludovic Rousseau <rousseau@debian.org>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ludovic Rousseau <rousseau@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ftp.debian.org: please remove libmal from unstable and testing
Date: Sat, 21 Oct 2006 21:57:09 +0200
Package: ftp.debian.org
Severity: normal

libmal is no more mainained upstream and the bug #389353 may never be
corrected. I maintain libmal but do not use it anymore. The upstream
maintainer do not use it either.

Source package: libmal
Binaries: libmal1 libmald-dev


For the same reasons I also request the removal of jpilot-syncmal and
malsync from unstable and testing. I maintain all these packages.


The kpilot maintainer said in [1] he would remove the build dependency on
libmal-dev.

Thanks

[1] http://lists.debian.org/debian-devel/2006/10/msg00702.html


-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (500, 'testing'), (90, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18.1-mactel
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)



Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Ludovic Rousseau <rousseau@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 394544-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 394544-close@bugs.debian.org
Subject: Bug#394544: fixed
Date: Wed, 03 Jan 2007 06:15:01 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    libmal |     0.43-1 | source
libmal-dev |     0.40-6 | hurd-i386
libmal-dev |     0.43-1 | alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
   libmal1 |     0.40-6 | hurd-i386
   libmal1 |     0.43-1 | alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 394544@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Ryan Murray (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 04:54:58 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:59:47 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.